Project

General

Profile

Bug #2457

#1832 get's hit on debian wheezy since it has sinatra 1.3.2

Added by David Schmitt over 7 years ago. Updated over 2 years ago.

Status:
Resolved
Priority:
Normal
Category:
Packaging
Target version:
Difficulty:
Triaged:
Bugzilla link:
Pull request:
Fixed in Releases:
Found in Releases:

Description

Hi,

seems like Debian wheezy has a sinatra version causing #1832 to happen:

Package: ruby-sinatra                    
State: installed
Version: 1.3.2-2
I, [2013-05-05T21:34:51.602095 #5917]  INFO -- : Enumerated hosts on 192.168.5.0
E, [2013-05-05T21:36:17.090031 #5917] ERROR -- : No Subnet detected for: "192.168.5.0192.168.5.0" 

History

#1 Updated by Greg Sutcliffe over 7 years ago

  • Category set to Packaging
  • Status changed from New to Assigned
  • Assignee set to Greg Sutcliffe
  • Target version set to 26

I just noticed that myself - I've been putting together some packaging for wheezy over the weekend. I'll probably have to rebuild the sinatra package for 1.4.x and add it to our repo...

#2 Updated by Dominic Cleal over 7 years ago

  • Target version changed from 26 to 1.2.0

#3 Updated by Greg Sutcliffe over 7 years ago

  • Status changed from Assigned to Resolved

Sinatra 1.3.6 is now in our wheezy repo.

#4 Updated by Greg Sutcliffe over 2 years ago

  • Target version deleted (1.2.0)

Also available in: Atom PDF